2Checkout only accepting TLS 1.1 and 1.2 from June 1st??

Discussion in 'Setting-up protection' started by ntc69, May 27, 2017.

  1. ntc69

    ntc69 Member

    Joined:
    Apr 9, 2005
    Messages:
    52
    just got this mail

    does this mean you can't use SSL or you must use 1.1/1.2?
    I currently have non-https setup - will that die on Thursday?
  2. russell_stutely

    russell_stutely aMember Pro Customer

    Joined:
    Jul 25, 2007
    Messages:
    29
    I had the same e-mail.

    You need to check with your webhosts.

    Mine told me that all ok and that users should not experience any difficulties... as long as Browser is fairly up to date.

    Mine was / is SSL enabled though
    caesar likes this.

Share This Page